abolfazlze

مشکل با اجرای فرگمنت ها

3 ارسال در این موضوع قرار دارد

با سلام

ازاون جایی که برای اجرای فرگمنت به اندروید 4+ نیااز هست من با creat کردن یک دستگاه اندروید با ورژن 4 شکل دارم همه نظیماتم درست هست ولی هنگامی که توی AVD Manager میخوام target رو رووی اندروید 44 ب بالا قرار بدم میگه no target selected.

جستجویی که کردم رسیدم به جایی که باید فایل زیپ arm eabi v7a system imageرو توی temp در sdk-manager کپی کنم مشکل من همینجاست وقتی کپی می کنم تو قسمت sdk manager نمیاد که بتونم نصبش کنم.

باا تشکر....

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

با سلام

ازاون جایی که برای اجرای فرگمنت به اندروید 4+ نیااز هست من با creat کردن یک دستگاه اندروید با ورژن 4 شکل دارم همه نظیماتم درست هست ولی هنگامی که توی AVD Manager میخوام target رو رووی اندروید 44 ب بالا قرار بدم میگه no target selected.

جستجویی که کردم رسیدم به جایی که باید فایل زیپ arm eabi v7a system imageرو توی temp در sdk-manager کپی کنم مشکل من همینجاست وقتی کپی می کنم تو قسمت sdk manager نمیاد که بتونم نصبش کنم.

باا تشکر....

شما باید sdk رو باز کرده و نسخه 4.4 اندروید رو دانلود کنید که همراه ان system image هست

با اینکه گوگل ایران رو تحریم کرده شما میتونید یه ........... بخرید و sdk رو اپدیت کنید.

موفق باشید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای استفاده از فرگمنت لازم نیست نسخه برنامه تون 4+ باشه. فقط کافیه android support library 4 رو به برنامه ات اضافه کنی.

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری